@charset "UTF-8";

html { 
    scroll-behavior: smooth;
}
.sh-PR {
    position: relative;
}
.sh-gradient-wrapper {
    padding-bottom: 0;
}
.sh-contents {
    max-width: 1140px;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}

.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}

.sh-roomplan-bg1 {
    max-width: 1000px;
    box-sizing: border-box;
    margin-inline: auto;
    background-color: #910000;
    padding: 20px 3.57142857% 10px;
    color: #fff;
}

.sh-roomplan-img1 {
    max-width: 1000px;
    margin-inline: auto;
}

.sh-roomplan-button {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.sh-roomplan-button > li {
    width: 32%;
    max-width: 32%;
    background-color: #2886aa;
    color: #fff;
    position: relative;
    margin-bottom: 30px;
    text-align: center;
}
.sh-roomplan-button > li::before {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #2886aa;
    height: 15px;
    width: 30px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.sh-roomplan-button a ,
.sh-roomplan-buttona:link ,
.sh-roomplan-buttona:visited {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.sh-roomplan-button li:has(a:hover) {
    filter: brightness(1.1);
}

.sh-roomplan-list {
    display: flex;
    flex-wrap: wrap;
}
.sh-roomplan-list > div {
    max-width: 520px;
}
.sh-roomplan-list a:hover {
    opacity: 0.9;
}


.__no-link {
    opacity: 0.3;
}

.__title1 {
    background-color: #000;
    color: #fff;
    padding: 0px 5px 0px 4%;
    line-height: 1.2;

}


hr {
    margin-top: 80px;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #546e74;
}

.MB80_60 {
    margin-bottom: 60px;
}
.MB60_40 {
    margin-bottom: 40px;
}

.__smp_prt {
    display: none;
}




@media screen and (min-width: 768px) {
    .sh-gradient-wrapper {
        padding-bottom: 40px;
    }

    .sh-roomplan-box1 {
        display: flex;
        justify-content: space-between;
    }
    .sh-roomplan-box1 > div {
        width: 48.913044%;
        max-width: 450px;
    }

    .sh-roomplan-button {
        justify-content: space-between;
    }
    .sh-roomplan-button > li {
        width: 17.857143%;
        max-width: 200px;
    }

    .sh-roomplan-list {
        justify-content: space-between;
    }
    .sh-roomplan-list > div {
        width: 46.4285715%;
    }

    .MB80_60 {
        margin-bottom: 80px;
    }
    .MB60_40 {
        margin-bottom: 60px;
    }
}



@media screen and (max-width: 767px) {

    .sh-roomplan-box1 > div {
        width: 70%;
        max-width: 70%;
        margin-inline: auto;
    }
    .sh-roomplan-box1 > div:last-child {
        margin-top: 20px;
    }

    .sh-roomplan-button {
        column-gap: 2%;
        row-gap: 20px;
    }

    .sh-roomplan-list {
        row-gap: 30px;
    }
    .sh-roomplan-list > div {
        width: 90%;
        margin-inline: auto;
    }

    .smp_MT20 {
        margin-top: 20px;
    }
    .smp_W80 {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .TR.__smp-TL {
        text-align: left;
    }
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    .js-scrollable img {
        width: 150%;
    }

    .__smp_prt {
        display: block;
    }
}


